#!/bin/bash

TAG=3.3.0

machine=`uname --nodename`
case "$machine" in
    *lm3*)
      CONF="lemaitre3"
      ;;
    *zenobe*)
      CONF="zenobe"
      ;;
    *frontal*)
      CONF="zenobe"
      ;;
    *)
      echo "Unknown machine"
      exit
      ;;
esac


# Deploy
echo "6" | ./install.sh 

# Configure
cd ~/modeles/ecearth/ecearth_$TAG/runtime/classic
../../sources/util/ec-conf/ec-conf -p $CONF config-run.xml

